
This archive contains all the files necessary to run "A Day at the Races"
(ADAR).  The following is a list of all the files in this archive:

adar.a/adar.prg     - the main program for ADAR
adar.a/adar_prg.dsk - an ID file to identify disk A of ADAR
adar.a/desktop.inf  - a desktop file to make ADAR easier to run at boot
adar.a/fence.pic    - graphic file for the fence at the track
adar.a/progtrk.pic  - graphic file depicting the Racing Program
adar.a/race         - the race portion of ADAR
adar.a/racersc.rsc  - the resource file associated with the race portion
                      of ADAR
adar.a/racetrk.pic  - graphic file for the race track
adar.a/results.pi1  - graphic file for the results board
adar.a/title.pi1    - graphic file for the background
adar.a/totebrd.pi1  - graphic file for the tote board
adar.a/utilites     - the utilities portion of ADAR
adar.a/utilrsc.rsc  - the resource file associated with the utilities
                      portion of ADAR
adar.b/adar_arc.hrs - the hall of fame (archive) file for the horses
adar.b/adar_arc.jck - the hall of fame (archive) file for the jockeys
adar.b/adar_arc.plr - the hall of fame (archive) file for the players
adar.b/adardata.dsk - an ID file to identify disk B of ADAR
adar.b/horses.pic   - graphic file for the horses
adar.b/horses1      - part 1 of 2 of the horses database
adar.b/horses2      - part 2 of 2 of the horses database
adar.b/jockeys      - the jockeys database
adar.b/players      - the players database
adar.b/track.rcd    - the track records
adar.b/trumpet.spl  - a digitized sound file
docs/manual         - the documentation for ADAR
docs/readme         - this file
docs/readme.1st     - shareware information

If you are running a single sided floppy drive system then all the files
in the adar.a folder must be on one floppy disk and all the files in
the adar.b folder must be on a second floppy disk.  You may have trouble
formatting a single sided disk so it has enough space to hold all the
files in either folder.  You may need to use a alternate formatter like
TWISTER.  If you are running a double sided floppy drive system or a
hard drive system then put all the files in adar.a and adar.b together
in one folder.

If you do combine all the files for ADAR into the same folder then be sure
to include the adar_prg.dsk and adardata.dsk files.  The existence of these
files in the same folder allows ADAR to load all the various files
without user intervention.

ADAR will run on a ST, STe, and STfm.  Some success has been reported
on a F030 using Backward or Magi.  A color monitor or television is
required.  ADAR will only run in low resolution.

To execute ADAR double click on the adar.prg file.


Marshall Lake

marshallelake@gmail.com
mlake@mlake.net
http://www.mlake.net

